/* Umum */
@font-face {font-family:'Boxn';src:url('../font/box-medium-webfont.eot');src:url('../font/box-medium-webfont.eot?#iefix') format('embedded-opentype'),url('../font/box-medium-webfont.woff') format('woff'),url('../font/box-medium-webfont.ttf') format('truetype'),url('../font/box-medium-webfont.svg#BoxMedium') format('svg');font-weight:normal;font-style:normal;}
.boxn{font-family:'Boxn';}

html,body { margin:0; padding:0; font-family:'Boxn'; background-color:#c0c0c0; background-image:url(../images/bg.png); background-repeat: no-repeat; min-width: 1028px; background-attachment:fixed; background-position:center top;}

#layout {margin: 0 auto 0 auto; width: 1028px;}

/* End Of Umum */

/* Header */
#header {padding-top: 10px; overflow: hidden; color:#024a68;}
.header-logo {background-image: url(../images/logo.png); width: 92px; height: 114px; float:left;}
.header-navigation {width: 888px; height: 114px; float: left; padding-left: 45px; padding-top: 10px;}
.header-navigation-menu {width: 100px; float: left; padding-top: 20px; font-size: 14px; margin-right: 10px;}
.header-navigation-menu:hover {background-image: url(../images/hover.png); width: 100px; height: 100px; background-repeat:no-repeat; cursor: pointer;}
.header-navigation-menu-active {background-image: url(../images/hover.png); width: 100px; height: 100px; background-repeat: no-repeat;}


/* Content */
#content {margin: 0 auto 0 auto; /*background: #024a68;*/ width: 988px; border-radius: 5px; behavior: url(PIE.htc); position:relative; z-index:auto; background: url(../images/bg-contents.png); border: 1px #024a68 thin; overflow: hidden; color: #ffffff; min-height: 400px; padding: 20px 20px 20px 20px; -ms-overflow-x: auto; /* IE8 */ overflow-x: auto;} 
#content select { border: 1px #7df699 solid; background-color: #f9f9f9; color:#666666; }
#content input[type="submit"] { padding: 4px 4px 4px 4px; font-family: 'Boxn'; width: 100px; height: 30px; font-size: 16px; cursor: pointer; border-radius: 5px; behavior: url(PIE.htc); position:relative; z-index:auto; background: #024a68; color: #FFFFFF; border: 1px #7df699 solid;}
#content input[type="submit"]:hover { padding: 4px 4px 4px 4px; font-family: 'Boxn'; width: 100px; height: 30px; font-size: 16px; cursor: pointer; border-radius: 5px; behavior: url(PIE.htc); position:relative; z-index:auto; color: #024a68; background:#FFFFFF; border: 1px #7df699 solid;}

/* error 404 */
#error { margin-top: 10px; }
#error p { font-size: 30px; }

/* Footer */
#footer { margin: 5px auto 0 auto; background: url(../images/bg-contents.png); width: 1028px; border-radius: 5px; behavior: url(PIE.htc); position:relative; z-index:auto; font-size: 12px; color: #ffffff; margin-bottom: 10px; text-align:center; padding-top: 10px; padding-bottom: 10px;}

/* Login Form */
/*#container { position:relative; margin:0 auto; height:auto !important; height:100%; min-height:100%; }*/
#login-form { background-image: url(../images/login-form.png); height: 314px; width: 556px; margin: 100px auto 0px auto}
#login-form-cpanel { background-image: url(../images/login-formcpanel.png); height: 314px; width: 556px; margin: 100px auto 0px auto}
#login-form-cpanel2 { background-image: url(../images/login-formsiad.png); height: 314px; width: 556px; margin: 100px auto 0px auto}
#txtBoxUser {float:left; margin-top: 98px; margin-left: 300px}
#txtBoxUserIE { padding-top: 100px; margin-left: 250px; }
.watermarked-user{color: #666666;font-family: Verdana;font-size: 14px; border: solid 0px #a9a9a9;text-indent:2px;vertical-align:middle;text-align:left; background-color: transparent;}
#txtBoxPassw {float:left; margin-top: 52px; margin-left: 300px}
#txtBoxPasswIE { margin-top: 55px; margin-left: 250px}
.watermarked-password{color: #666666;font-family: Verdana;font-size: 14px;border: solid 0px #a9a9a9;text-indent:2px;vertical-align:middle;text-align:left; background-color: transparent;}	
#txtBoxButton {float:left; margin-top: 40px; margin-left: 315px;}
#txtBoxWarning {float:left; margin-top: 142px; margin-left: 160px;}
#login-footer { position:absolute;	width:100%;	font-family: "Bookman Old Style"; font-style:italic; font-size:12px; color:#FFFFFF; font-weight: bold; min-height: 20px; text-align: center; padding: 50px 0px 25px 0px; }